#Generated from la_en.properties
#Mon Sep 05 17:49:48 CEST 2016
law.distribution=Distribuce
law.sublicensing.desc=Udělit nebo rozšířit licenci na software
wizard.menu.question1=Lze moji práci, jejíž součástí jsou jiné soubory dat, považovat za práci z nich odvozenou?
law.derivativeworks.desc=Vytvořit z dat odvozené práce
wizard.menu.question0=Chci zveřejnit nový soubor dat. Bude chráněn zákonem?
page.show.compatible=Srovnatelné licence
wizard.q1.end1.here=zde
law.sublicensing=Sublicencování
startagain=Začít znovu
law.commercialuse=Obchodní použití
wizard.q0.step1.explanation=Například na seznam telefonních čísel všech lidí pracujících v organizaci se nevztahují autorská práva. Autor nemůže k výběru dat (což znamená jednoduše všechny lidi, kteří zde pracují) ani k výběru z nich (jednoduchá jména a telefonní čísla) přistupovat kreativně. I kdyby byl soubor dat opravdu velký nebo to znamenalo značné úsilí, nebylo třeba kreativity, a tudíž se na tento případ nevztahují pravidla pro autorská práva
law.obligation=Povinnost
law.prohibition=Zákaz
wizard.q1.step0.question=Jsou obsažené soubory dat chráněny zákonem o autorských právech nebo databázovými právy?
law.reproduction.desc=„Reprodukovat“ znamená jakýmkoli způsobem pořizovat kopie práce včetně mimo jiné zvukového nebo vizuálního záznamu a práva na fixaci a reprodukci fixace práce včetně ukládání chráněného výkonu nebo záznamu v digitální podobě nebo na jiném elektronickém médiu.
wizard.q0.step0.question=Jste autorem souboru dat?
name=Jméno
wizard.menu.header=Mám následující problém:
law.notice.desc=Nechat autorská práva a licenci beze změn
wizard.q0.end1=Vaše databáze je pravděpodobně chráněna databázovými právy (označovanými též jako „práva sui generis“). Seznam licencí vztahujících se na tato práva je k dispozici zde.
wizard.q0.end0=Pro koordinaci zveřejnění kontaktujte autora původních souborů dat.
settings.weighted=Vážené filtrování
wizard.q1.step1.question=Upravil(a) jste původní práci?
law.obligation.desc=Máte povinnost:
law.sharealike.desc=Distribuovat odvozené práce na základě stejné licence jako původní práce.
settings.advanced=Pokročilé nastavení
wizard.q0.step1.question=Je soubor dat vaší duševní tvorbou na základě výběru nebo uspořádání?
page.show.title=Zobrazit licenci
law.derivativeworks=Odvozené práce
page.show.open=Domovská stránka otevřené licence
law.attribution.desc=Náležitě uznat vlastníka autorských práv nebo autora
law.prohibition.desc=Máte zakázáno:
law.distribution.desc=Redistribuovat data
page.filter.title=Filtrovat licence
law.commercialuse.desc=Používat původní práci pro obchodní účely.
law.copyleft.lesser=Lesser Copyleft
law.statechanges=Státní změny
law.notice=Upozornění
wizard.q0.step2.question=Vyžádalo si získání, ověření nebo prezentace obsahu výraznější kvalitativní nebo kvantitativní investici?
law.copyleft=Copyleft
law.attribution=Uvedení zdroje
terms=Pojmy
law.copyleft.lesser.desc=Licencování odvozených prací na základě podmínek specifikovaných v licenci, které jsou podobné podmínkám původní práce.
law.patentgrant.desc=Používat jakékoli patenty poskytovatele licence vhodné pro práci vzhledem k tomu, že je práci potřeba používat v souladu s právy na užívání autorských práv
law.permission.desc=Můžete volně:
law.reproduction=Reprodukce
yes=Ano
law.sharealike=Sharealike
law.permission=Povolení
wizard.q0.step2.explanation=Jedná se pravděpodobně například o databáze obsahující exkluzivní zeměpisné informace týkající se celé země. Důvodem je, že vytvoření takové databáze obvykle vyžaduje značné úsilí, pokud jde o čas, peníze, práci aj.
wizard.q1.end1=Vaše práce je s největší pravděpodobností odvozenou prací. Podívejte se na kompatibilní licence
wizard.q1.end0=Vaše práce není odvozenou prací. Přesto se na tento případ mohou vztahovat smluvní omezení.
no=Ne
law.statechanges.desc=Uveďte, jaké změny byly s původní licencovanou prací provedeny v tom směru, že by to umožňovalo uvést zdroj.
page.filter.description=Vyberte licenci dle preferovaných licenčních podmínek:
page.filter.introduction=Data, která se sdílejí s licencí, jsou otevřenými daty. K dispozici je celá řada licencí. Průvodce licencemi vám dá popis dostupných licencí. Součástí je také přehled, jak licence uplatňovat v případě opakovaného zveřejnění či distribuce otevřených dat a jak kombinovat více licencí.